Subject: make show-downlevel broken?
To: None <>
From: David W. Talmage <>
List: tech-pkg
Date: 09/04/2003 14:05:55
I run 'make show-downlevel' every day.  Around September 2 or 3,
it stopped printing "package FOO-oldversion installed, pkgsrc version FOO-newversion".
I'm pretty sure that I have some out of date packages.

I'm updating pkgsrc daily using sup.

Here's part of the output from September 2 around 4 in the morning EDT:

lha package: lha-114.9 installed, pkgsrc version lha-114.9nb1
unzip package: unzip-5.50nb1 installed, pkgsrc version unzip-5.50nb2
centericq package: centericq-4.9.5 installed, pkgsrc version centericq-4.9.6